<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e8bc38db64db530ff7537a436a8144be">
  <dict>
    <!--2023-02-11 10:09:50.000-->
    <int key="callWaitingMode">3</int>
    <!--2023-02-11 10:09:50.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 10:09:50.000-->
    <string key="carrier_networkmode_gstyle">true</string>
    <!--2023-02-11 10:09:50.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2023-02-11 10:09:50.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 10:09:50.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2023-02-11 10:09:50.000-->
    <int key="utBearType">2</int>
    <!--2023-02-11 10:09:50.000-->
    <bool key="utBsfUsehttps">true</bool>
    <!--2023-02-11 10:09:50.000-->
    <bool key="utNafUseHttps">true</bool>
    <!--2023-02-11 10:09:50.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
